Cordova You May Not Have The Required Environment Or OS To Run This Project Hatası Ve Çözümü

Başlıkda belirtilen sorun porjeyi build ederken oluşuyor bu sorunu aşmak için ise makalenin devamında önerdiğimiz yöntemi uygulayınız.

Cordova You may not have the required environment or OS to run this project hatası ve çözümü

Yapmanız gereken phonegap dizininde yer alan platforms adlı klasör içerisindeki ios adlı klasörünü silip ardından konsol ekranından ios platformunu phonegap projenize tekrar ekleyin.

phonegap

Bunlar da hoşunuza gidebilir...

Bir Cevap Yazın